using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Course
{
    /// <summary>
    /// 订单来自于那个平台
    /// </summary>
    public enum OrderFormEnum
    {
        /// <summary>
        /// 电脑端
        /// </summary>
        [EnumField("Edu电脑端")]
        Computer = 1,
        /// <summary>
        /// 电脑端
        /// </summary>
        [EnumField("B2B电脑端")]
        ComputerB2B = 2,
        /// <summary>
        /// 苹果端
        /// </summary>
        [EnumField("APP苹果")]
        Apple = 3,
        /// <summary>
        /// 安卓端
        /// </summary>
        [EnumField("APP安卓")]
        Android = 4,
        /// <summary>
        /// 小程序
        /// </summary>
        [EnumField("报名确认单")]
        Applet = 5,
        /// <summary>
        /// B2B苹果端
        /// </summary>
        [EnumField("B2B苹果")]
        B2BApple = 6,
        /// <summary>
        /// B2B安卓端
        /// </summary>
        [EnumField("B2B安卓")]
        B2BAndroid = 7,
        /// <summary>
        /// B2B小程序
        /// </summary>
        [EnumField("B2B小程序")]
        B2BApplet = 8,
    }
}
